.featureWell ul { padding: 0; margin:0; list-style-type: none; }
.featureWell ul li { float:left; position: relative; }
.moduleTitle { clear:both; font-size:16px; font-weight: bold; border-bottom:1px solid #F0F0F0; padding:5px 0 5px 0; margin:0 0 5px 0; }
.userimage { /*position: relative; float:left; margin-right:10px;*/ }
.userimage .ui-cancel { position: absolute; top:10px; right:10px; z-index:10; }
.field { padding-bottom:10px; }
.urlControl input { float:left; }
.urlControl label { float:left; }
.topz { min-height:100px; z-index:9999; }
.admin-edit-button { position:absolute; bottom:0; }
.clear { clear:both; }